@charset "UTF-8";
/* CSS Document */
html {
	font-size: 62.5%;
}
body {
    font-family: 'Noto Sans JP', sans-serif;
    background: url("images/bg.png") center center;
    background-size: contain;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
@media (max-width: 767.98px) {
    .container {
        max-width: 100%;
    }
}
.topimage {
	width: 100%;
}
p {
    font-size: 1.8rem;
    line-height: 1.8;
    margin-bottom: 1.5rem;
}
.btn {
    font-size: 1.6rem;
}
.btn-warning {
  background-color: #fae232;
  border-color: #fae232;
}
.btn-warning:hover {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
}
.modal-title, 
.modal-footer {
    font-size: 1.6rem;
}
.mt-6 {
    margin-top: 5rem;
}
.mt-8 {
    margin-top: 8rem;
}
.mb-6 {
    margin-bottom: 5rem;
}
.mb-8 {
    margin-bottom: 8rem;
}
.drawer-toggle {
	position: absolute;
	z-index: 999;
}
.guideblock {
    background: #fae232;
    padding: 3rem 0;
}
.guideblock a {
    display: contents;
    color: #000;
}
.guideblock .card {
    border-radius: 1rem;
}
.guideblock .card-title {
    background: #fae232;
    display: block;
    height: 4rem;
    border-radius: 2rem;
    line-height: 1.6;
    font-size: 2.4rem;
    font-weight: 700;
}
.guideblock .card-text::after {
    font-family: "Font Awesome 5 Free";
    content: "\f0d7";
    -webkit-font-smoothing: antialiased;
    display: block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    font-size: 3rem;
    color: #fae232;
}
.guideblock a:hover {
    color: rgba(0,0,0,0.7);
    text-decoration: none;
}
.guideblock a:hover .card {
    background: rgba(255,255,255,0.9);
}
.guideblock a:hover .card-title {
    background: rgba(250,226,50,0.7);
}
.h01 {
    text-align: center;
    margin-bottom: 2rem;
}
.h01 img {
    max-height: 12.3rem;
}
.h02 {
    background: #fae232;
    padding: 0;
    height: 4rem;
    color: #000;
    border-radius: 2.5rem;
    line-height: 1.6;
    font-size: 2.4rem;
    font-weight: 700;
    margin: 3rem 0 2rem;
    text-align: center;
}
.h03 {
    background: #fae232;
    padding: 0;
    height: 3.5rem;
    color: #000;
    border-radius: 1.5rem;
    line-height: 1.6;
    font-size: 2.1rem;
    font-weight: 400;
    margin: 1rem 0;
    text-align: center;
}
.h04 {
    margin: 0 auto 2rem;
    border-bottom:  1px solid rgba(0,0,0,0.5);
    padding: 0 0.5rem 0.3rem;
    display: inline-block;
    line-height: 1.6;
    font-weight: 700;
}
.p01 {
    margin: 0 2rem;
}
.p02 {
    font-size: 1.5rem;
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .h03 {
        padding: 0.4rem 0;
        line-height: 1.6;
        font-size: 1.6rem;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .h03 {
        padding: 0.6rem 0;
        line-height: 1.6;
        font-size: 1.4rem;
    }
}
@media (max-width: 575.98px) {
    .h03 {
        padding: 0.6rem 0;
        line-height: 1.6;
        font-size: 1.4rem;
    }
}
.btn-lg {
  padding: 0.5rem 1rem;
  font-size: 2.1rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}
.bg-news {
  background-color: #fae232 !important;
}
.bg-news .card-header {
    background-color: rgba(0, 0, 0, 0);
}
.bg-news h5 {
    font-size: 1.6rem;
    font-weight: 700;
}
.img-news {
    max-height: 5.3rem;
}
.newscontents {
    max-height: 20rem;
	-webkit-overflow-scrolling:touch;
	overflow-y: auto;
	scrollbar-arrow-color:#fff;/* 矢印 */
	scrollbar-face-color:#000;/* スクロールバー表面 */
	scrollbar-3dlight-color:#fff;/* ボタン外側の左と上の枠 */
	scrollbar-darkshadow-color:#fff;/* ボタン外側の右と下の枠 */
	scrollbar-highlight-color:#fff;/* ボタン内側の左と上の枠 */
	scrollbar-shadow-color:#fff;/* ボタン内側の右と下の枠 */
	scrollbar-track-color:#000;
}
.newscontents dl {
    font-size: 1.4rem;
    border-bottom: 1px dotted rgba(0,0,0,0.2);
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
}
.newscontents dl dt {
    float: left;
    width: 5em;
    font-weight: normal;
}
.newscontents dl dd {
    margin-left: 5em;
}
.newscontents dl dd a {
    color: #000;
}
.newscontents dl dd.text-red a {
    color: #f00;
}
.newscontents dl dd a:hover {
    color: #f60;
}
.newscontents dl dd hr {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border-top: 1px dotted rgba(0, 0, 0, 0.1);
}
.twitter-content {
	position: relative;
	height: 20rem;
	-webkit-overflow-scrolling:touch;
	overflow-y: scroll;
	scrollbar-arrow-color:#fff;/* 矢印 */
	scrollbar-face-color:#000;/* スクロールバー表面 */
	scrollbar-3dlight-color:#fff;/* ボタン外側の左と上の枠 */
	scrollbar-darkshadow-color:#fff;/* ボタン外側の右と下の枠 */
	scrollbar-highlight-color:#fff;/* ボタン内側の左と上の枠 */
	scrollbar-shadow-color:#fff;/* ボタン内側の右と下の枠 */
	scrollbar-track-color:#000;
}
::-webkit-scrollbar{
	width: 10px;
}
/*::-webkit-scrollbar-button {
	background-size: 100%;
	height: 10px;
	width: 10px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(255,255,255,0.2);
}
::-webkit-scrollbar-button:end {
	display: block;
}
::-webkit-scrollbar-button:start {
	display: block;
}
::-webkit-scrollbar-button:vertical:increment {
	background: url("images/down.png");
}
::-webkit-scrollbar-button:vertical:decrement {
	background: url("images/up.png");
}
*/
::-webkit-scrollbar-track{
	background: #000;
	border: none;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #fff; 
}
::-webkit-scrollbar-thumb{
	background: #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #fff;
}
.twitter-timeline {
	width: 100% !important;
}
.list-cast {
  padding-left: 0;
  list-style: none;
    text-align: center;
}
.list-cast li {
  display: inline-block;
}
.list-cast li:not(:last-child) {
  margin-right: 2rem;
}
.list-cast li p {
    line-height: 1.2;
}
.img-cast {
    max-height: 36rem;
}
.bg-warning {
    background-color: #fae232 !important;
    border-color: #fae232 !important;
}
.castcontent {
    position: relative;
    padding: 4rem 8rem 6rem;
    background: #fff;
}
@media (min-width: 768px) {
    .castcontent::before {
        position: absolute;
        top: 1rem;
        left: 1rem;
        content: url("images/cast/frame-tl.png");
    }
    .castcontent .frame-tr {
        position: absolute;
        top: 1rem;
        right: 1rem;
    }
    .castcontent .frame-bl {
        position: absolute;
        bottom: 1rem;
        left: 1rem;
    }
    .castcontent::after {
        position: absolute;
        bottom: 1rem;
        right: 1rem;
        content: url("images/cast/frame-br.png");
    }
}
.castcontent h4 {
    font-size: 3.2rem;
    font-weight: 700;
}
.castcontent h5 {
    font-size: 1.8rem;
    font-weight: 700;
    margin-top: 3rem;
}
.castcontent p {
    font-size: 1.6rem;
}
.castcontent .list-inline-item {
    margin: 0 0.25rem;
}
.castcontent .list-inline-item:not(:last-child) {
    margin-right: 0;
}
.castcontent dl {
    line-height: 1.6;
}
.castcontent dl dt {
    font-size: 1.6rem;
    font-weight: normal;
}
.castcontent dl dd {
    font-size: 1.4rem;
}
.storyblock p {
    margin-bottom: 0.6rem;
}
@media (min-width: 1200px) {
    .img-zoom {
        max-height: 35rem;
    }
    .storyblock {
        width: 80rem;
        margin: auto
    }
    .img-story2 {
        max-height: 15.5rem;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .img-cast {
        max-height: 26rem;
    }
    .img-zoom {
        max-height: 26rem;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .img-cast {
        max-height: 16rem;
    }
    .img-zoom {
        max-height: 18rem;
    }
}
@media (max-width: 767.98px) {
    .castcontent {
        padding: 3rem 2rem 3rem;
    }
    .castcontent .frame-tr {
        display: none;
    }
    .castcontent .frame-bl {
        display: none;
    }
    .cast-bg {
        background: #eee;
        display: block;
    }
}
.table-stage {
    border-bottom: 3px solid #000;
    margin: 2rem 0 8rem;
}
.table-stage th,
.table-stage td {
    padding: 1.75rem;
    vertical-align: middle;
    text-align: center;
    border-top: 3px solid #000;
    font-size: 1.6rem;
}
.table-stage th,
.table-stage td img {
    max-height: 2rem;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .table-stage th,
    .table-stage td {
        padding: 1.75rem 1rem;
    }
}
.dl6 {
    margin: 0 2rem;
    font-size: 2.1rem;
}
.dl6 dt {
    float: left;
    width: 6em;
    font-weight: normal;
    text-align: right;
}
.dl6 dd {
    margin-left: 6em;
}
.dl7 {
    margin: 0 2rem;
    font-size: 1.8rem;
}
.dl7 dt {
    float: left;
    width: 7em;
    font-weight: normal;
    text-align: right;
}
.dl7 dd {
    margin-left: 7em;
}
.dl8b {
    margin: 0 2rem;
    font-size: 1.8rem;
}
.dl8b dt {
    float: left;
    width: 8.5em;
    font-weight: normal;
    text-align: right;
}
.dl8b dd {
    margin-left: 8.5em;
}
.list-indent {
    list-style: none;
    padding-left: 0;
}
.list-indent li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.6rem;
}
dl.ticket {
	text-align: left;
	margin: 0 auto 2rem;
	width: 42rem;
    font-size: 2.1rem;
}
dl.ticket dt {
	text-align: right;
	float: left;
	width: 6em;
	font-weight: normal;
}
dl.ticket dd {
	margin-left: 6em;
}
dl.ticket dd br,
.dl6 dd br{
    display: none;
}
@media (max-width: 575.98px) {
	dl.ticket {
		/*text-align: center;*/
		width: 100%;
	}
	/*dl.ticket dt {
		text-align: center;
		float: none;
		width: 100%;
	}
	dl.ticket dd {
		margin-left: 0;
	}*/
    dl.ticket dd br,
    .dl6 dd br {
        display: block;
    }
}
.btn-story {
    background: #fae232;
    padding: 0.6rem 1rem 0.8rem;
    height: 3.5rem;
    color: #000;
    border-radius: 1.5rem;
    line-height: 1.6;
    font-size: 1.6rem;
    font-weight: 400;
    margin: 1rem 0;
    text-align: center;
    display: block;
}
.btn-story:hover {
    background: rgba(250,226,50,0.7);
    color: #000;
    text-decoration: none;
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .btn-story {
        padding: 0.6rem 0;
        line-height: 1.6;
        font-size: 1.2rem;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .btn-story {
        padding: 0.9rem 0;
        line-height: 1.6;
        font-size: 1rem;
    }
}
@media (max-width: 575.98px) {
    .btn-story {
        padding: 0.6rem 0;
        line-height: 1.6;
        font-size: 1.4rem;
    }
}
.img-dvd {
    max-height: 32rem;
}
footer {
    margin-top: 5rem;
    text-align: center;
}
footer p {
    font-size: 1.1rem;
    margin-bottom: 1rem;
}
footer p a {
    color: #000;
}
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 1.6rem;
	right: 1.6rem;
	opacity: 0;
}
#page-top.fade-in {
	color: #fae232;
	font-size: 3rem;
	opacity: 0.6;
	transition: opacity 1s;
	cursor: pointer;
}
#page-top.fade-in:hover {
	color: #fae232;
    opacity: 1;
}